<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="https://wiki.ogregaming.com/aion/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wiki.ogregaming.com/aion/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wiki.ogregaming.com/aion/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="https://wiki.ogregaming.com/aion/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-06-16T15:14:32Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.23.13</generator>

	<entry>
		<id>https://wiki.ogregaming.com/aion/index.php?title=MediaWiki:Common.css&amp;diff=961&amp;oldid=prev</id>
		<title>.pz: Replaced content with &quot;/* CSS placed here will be applied to all skins */&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.ogregaming.com/aion/index.php?title=MediaWiki:Common.css&amp;diff=961&amp;oldid=prev"/>
				<updated>2014-06-25T23:05:10Z</updated>
		
		<summary type="html">&lt;p&gt;Replaced content with &amp;quot;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;a href=&quot;https://wiki.ogregaming.com/aion/index.php?title=MediaWiki:Common.css&amp;amp;diff=961&amp;amp;oldid=960&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>.pz</name></author>	</entry>

	<entry>
		<id>https://wiki.ogregaming.com/aion/index.php?title=MediaWiki:Common.css&amp;diff=960&amp;oldid=prev</id>
		<title>.pz: Created page with &quot;/* CSS placed here will be applied to all skins */  .collapseButton {		/* 'show'/'hide' buttons created dynamically by the        */ 	float: right;		/* CollapsibleTables JavaS...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.ogregaming.com/aion/index.php?title=MediaWiki:Common.css&amp;diff=960&amp;oldid=prev"/>
				<updated>2014-06-25T23:03:11Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;/* CSS placed here will be applied to all skins */  .collapseButton {		‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;&amp;#039;show&amp;#039;/&amp;#039;hide&amp;#039; buttons created dynamically by the: &lt;/span&gt; 	float: right;		/* CollapsibleTables JavaS...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.collapseButton {		/* 'show'/'hide' buttons created dynamically by the        */&lt;br /&gt;
	float: right;		/* CollapsibleTables JavaScript in [[MediaWiki:Common.js]] */&lt;br /&gt;
	font-weight: normal;	/* are styled here so they can be customised.              */&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	width: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS placed below this line will be applied only for the UniWiki Tools Template:Tooltip */&lt;br /&gt;
.uniwiki-tooltip&lt;br /&gt;
{&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
.uniwiki-tooltip-frame&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
    border: 1px solid #111111;&lt;br /&gt;
    display: none;&lt;br /&gt;
	min-width: 270px;&lt;br /&gt;
    padding: 5px;&lt;br /&gt;
	z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS placed below this line will be applied only for the UniWiki Ship Database articles */&lt;br /&gt;
#ship-article&lt;br /&gt;
{&lt;br /&gt;
	background-color: #111111;&lt;br /&gt;
    color: #CCCCCC;&lt;br /&gt;
    font-family: sans-serif;&lt;br /&gt;
    font-size: 12.8px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ship-article h2&lt;br /&gt;
{&lt;br /&gt;
	border: medium none;&lt;br /&gt;
	color: #555555;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 14px;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
#ship-article h2 .mw-headline&lt;br /&gt;
{&lt;br /&gt;
	color: #656565;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-size: 16px;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .header&lt;br /&gt;
{&lt;br /&gt;
	height: 50px;&lt;br /&gt;
	padding: 0 10px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .header .mask&lt;br /&gt;
{&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	height: 50px;&lt;br /&gt;
	left: 0;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	width: 605px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .header .headerbg&lt;br /&gt;
{&lt;br /&gt;
	margin-left: -10px;&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	width: 605px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .header .dbtitle&lt;br /&gt;
{&lt;br /&gt;
	color: #C1B193;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	line-height: 15px;&lt;br /&gt;
	margin-left: -3px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 0;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .header .shipname&lt;br /&gt;
{&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 30px;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 30px;&lt;br /&gt;
	margin-left: -5px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 17px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .toc, #ship-article #toc&lt;br /&gt;
{&lt;br /&gt;
	border: 1px solid #272727;&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0 0 5px 10px;&lt;br /&gt;
	width: 200px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .toc ul&lt;br /&gt;
{&lt;br /&gt;
	&lt;br /&gt;
}&lt;br /&gt;
#ship-article .toc li&lt;br /&gt;
{&lt;br /&gt;
	line-height: 15px;&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .toc a&lt;br /&gt;
{&lt;br /&gt;
	color: #B89964;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	line-height: 15px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .breadcrumbs&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	border-bottom: 1px solid #2D2413;&lt;br /&gt;
	border-top: 1px solid #2D2413;&lt;br /&gt;
	height: 20px;&lt;br /&gt;
	margin: 0 0 15px;&lt;br /&gt;
	padding-left: 3px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .breadcrumbs .separator&lt;br /&gt;
{&lt;br /&gt;
	margin: 0 3px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .breadcrumbs a, #ship-article .breadcrumbs strong.selflink&lt;br /&gt;
{&lt;br /&gt;
	color: #B89964;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	height: 20px;&lt;br /&gt;
	line-height: 20px;&lt;br /&gt;
	padding: 0 3px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .breadcrumbs a:hover, #ship-article .breadcrumbs a.hover&lt;br /&gt;
{&lt;br /&gt;
	background-color: #2D2413;&lt;br /&gt;
	color: white;&lt;br /&gt;
	text-decoration:none;		&lt;br /&gt;
}&lt;br /&gt;
#ship-article .breadcrumbs strong.selflink&lt;br /&gt;
{&lt;br /&gt;
	color: #CCCCCC;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main&lt;br /&gt;
{&lt;br /&gt;
	&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .left-col&lt;br /&gt;
{&lt;br /&gt;
	background-color: #222222;&lt;br /&gt;
	border-color: #272727 #151515 #151515 #272727;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	width: 256px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line&lt;br /&gt;
{&lt;br /&gt;
	padding: 0 10px;		&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-attributes&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	border: 1px solid #272727;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	margin-left: 10px;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line p&lt;br /&gt;
{&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
}	&lt;br /&gt;
#ship-article .main .box-line .att-line&lt;br /&gt;
{&lt;br /&gt;
	border-bottom: 1px solid #2C2B2B;&lt;br /&gt;
	padding: 3px 3px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ship-article .main .box-line .midinfo&lt;br /&gt;
{&lt;br /&gt;
	margin: 10px 0;&lt;br /&gt;
	width: 510px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo tr,&lt;br /&gt;
#ship-article .main .box-line .midinfo td&lt;br /&gt;
{&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo small&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	border: 1px solid #272727;&lt;br /&gt;
	color: #CCCCCC;&lt;br /&gt;
	height: 15px;&lt;br /&gt;
	line-height: 15px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 0 2px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	width: 60px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .title&lt;br /&gt;
{&lt;br /&gt;
	color: #656565;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 14px;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .left&lt;br /&gt;
{&lt;br /&gt;
	padding: 0 5px 5px 10px;&lt;br /&gt;
	width: 280px;&lt;br /&gt;
}	&lt;br /&gt;
#ship-article .main .box-line .midinfo .left ul&lt;br /&gt;
{&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	margin: 5px 0 0 1.5em;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .left li&lt;br /&gt;
{&lt;br /&gt;
	color: #9E8F75;&lt;br /&gt;
	font-family: arial;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	margin-bottom: 5px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .left .skillstime&lt;br /&gt;
{&lt;br /&gt;
	border: 1px solid #272727;&lt;br /&gt;
	color: #656565;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	padding-left: 20px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .left .skillstime .value&lt;br /&gt;
{&lt;br /&gt;
	color: white;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	padding: 0 3px 0 2px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	top: 0;&lt;br /&gt;
	width: 100px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .left .skillstime .desc&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	border: 2px dashed #582806;&lt;br /&gt;
	color: #CCCCCC;&lt;br /&gt;
	display: none;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	left: 150px;&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
	width: 200px;		&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .left .skillstime:hover .desc,&lt;br /&gt;
#ship-article .main .box-line .midinfo .left .skillstime.hover .desc&lt;br /&gt;
{&lt;br /&gt;
	display: block;&lt;br /&gt;
	z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-line .midinfo .right&lt;br /&gt;
{&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ship-article .main .box-bonuses&lt;br /&gt;
{&lt;br /&gt;
	border: 1px solid #272727;&lt;br /&gt;
	color: white;&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	margin: 0 10px;&lt;br /&gt;
	width: 490px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-bonuses .label&lt;br /&gt;
{&lt;br /&gt;
	background-color: #1A1A1A;&lt;br /&gt;
	color: #656565;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	margin: 2px -8px;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info&lt;br /&gt;
{&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ship-article .main .box-info .ecm-info&lt;br /&gt;
{&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info tr,#ship-article .main .box-info .ecm-info td&lt;br /&gt;
{&lt;br /&gt;
	line-height: 110%;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .faction-img&lt;br /&gt;
{&lt;br /&gt;
	width: 50px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .faction&lt;br /&gt;
{&lt;br /&gt;
	color: white;&lt;br /&gt;
	font-family: helvetica;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	height: 25px;&lt;br /&gt;
	padding-bottom: 2px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority&lt;br /&gt;
{&lt;br /&gt;
	background-color: #222222;&lt;br /&gt;
	border: 1px solid #323931;&lt;br /&gt;
	padding: 2px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	width: 70px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority:hover .ecm-desc,&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority.hover .ecm-desc&lt;br /&gt;
{&lt;br /&gt;
	display: block; z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .ecm-desc&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	border: 2px dashed #582806;&lt;br /&gt;
	display: none;&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	left: 75px;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -1px;&lt;br /&gt;
	width: 300px;&lt;br /&gt;
	z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .ecm-desc p&lt;br /&gt;
{&lt;br /&gt;
	font-family: arial;&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	text-align: justify;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .ecm-desc .innervalue&lt;br /&gt;
{&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .label&lt;br /&gt;
{&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 10px;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	line-height: 100%;&lt;br /&gt;
	padding: 3px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .label2&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 10px;&lt;br /&gt;
	margin-bottom: 2px;&lt;br /&gt;
	padding-bottom: 3px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .value&lt;br /&gt;
{&lt;br /&gt;
	background-color: black;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 16px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	line-height: 15px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 3px 0 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .snip&lt;br /&gt;
{&lt;br /&gt;
	color: #656565;&lt;br /&gt;
	font-size: 70%;&lt;br /&gt;
	line-height: 100%;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .none { color:gray; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .low { color:#9C6825; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .normal { color:#CCCCCC; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .high { color:yellow; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .ecm-priority .veryhigh { color:red; }&lt;br /&gt;
&lt;br /&gt;
#ship-article .main .box-info .ecm-info .hull-type&lt;br /&gt;
{&lt;br /&gt;
	height: 20px;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .hull-type a&lt;br /&gt;
{&lt;br /&gt;
	color: orange;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .hull-title&lt;br /&gt;
{&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-info .ecm-info .type-gravimetric { color: #B2C4DA; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .type-magnetometric { color: #5AD3C9; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .type-ladar { color: #CD5B56; }&lt;br /&gt;
#ship-article .main .box-info .ecm-info .type-radar { color: #DCC69B; }&lt;br /&gt;
&lt;br /&gt;
#ship-article .main .box-awards&lt;br /&gt;
{&lt;br /&gt;
	margin-left: -6px;&lt;br /&gt;
	margin-right: -6px;&lt;br /&gt;
	padding: 10px 0 5px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-awards .award&lt;br /&gt;
{&lt;br /&gt;
	background-color: #1A1A1A;&lt;br /&gt;
	border-color: #393734 black;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	margin-bottom: 2px;&lt;br /&gt;
	padding: 2px 5px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-awards .award .award-img&lt;br /&gt;
{&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-awards .award .award-img a&lt;br /&gt;
{&lt;br /&gt;
	display: block;&lt;br /&gt;
	height: 19px;&lt;br /&gt;
	line-height: 19px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-awards .award .award-img img&lt;br /&gt;
{&lt;br /&gt;
	line-height: 19px;&lt;br /&gt;
	margin-top: -2px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-awards .award .award-label&lt;br /&gt;
{&lt;br /&gt;
	color: #B89964;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font-family: arial;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	font-variant: small-caps;&lt;br /&gt;
	height: 19px;&lt;br /&gt;
	left: 25px;&lt;br /&gt;
	line-height: 19px;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 2px;&lt;br /&gt;
	z-index: 20;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-awards .award .award-bgr&lt;br /&gt;
{&lt;br /&gt;
	color: #4C4C4C;&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 80%;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	right: 2px;&lt;br /&gt;
	top: 2px;&lt;br /&gt;
	z-index: 10;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#ship-article .main .box-discussion&lt;br /&gt;
{&lt;br /&gt;
	background-color: #1A1A1A;&lt;br /&gt;
	border-color: #393734 black;&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	margin-left: -6px;&lt;br /&gt;
	margin-right: -6px;&lt;br /&gt;
	margin-top: 5px;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-discussion .discussion-bgr&lt;br /&gt;
{&lt;br /&gt;
	color: #4C4C4C;&lt;br /&gt;
	font-family: trebuchet MS;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
#ship-article .main .box-discussion .linkname&lt;br /&gt;
{&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
	padding: 0 5px;&lt;br /&gt;
}&lt;br /&gt;
/* CSS placed below this line will be applied only for the UniWiki Tools Template:ApplyBreadcrumbs */&lt;br /&gt;
#apply-breadcrumbs&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;quot;http://wiki.eveuniversity.org/w/images/1/16/Recruitment_bg_bc_bgr.png&amp;quot;) repeat-x scroll 0 0 transparent;&lt;br /&gt;
    border: 2px solid black;&lt;br /&gt;
    clear: both;&lt;br /&gt;
    float: left;&lt;br /&gt;
    height: 44px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .unilogo&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;quot;http://wiki.eveuniversity.org/w/images/9/9d/Recruitment_bg_bc_unilogo.png&amp;quot;) no-repeat scroll 0 0 transparent;&lt;br /&gt;
    display: block;&lt;br /&gt;
    float: left;&lt;br /&gt;
    height: 44px;&lt;br /&gt;
    width: 66px;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items&lt;br /&gt;
{&lt;br /&gt;
	font-family: arial;&lt;br /&gt;
    font-size: 18px;&lt;br /&gt;
    font-variant: small-caps;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items .token a&lt;br /&gt;
{&lt;br /&gt;
	display: block;&lt;br /&gt;
    float: left;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items .token .number&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;quot;http://wiki.eveuniversity.org/w/images/6/63/Recruitment_bg_bc_separator.png&amp;quot;) no-repeat scroll 0 0 transparent;&lt;br /&gt;
    color: white;&lt;br /&gt;
    display: block;&lt;br /&gt;
    float: left;&lt;br /&gt;
    font-family: trebuchet MS;&lt;br /&gt;
    font-size: 18px;&lt;br /&gt;
    height: 44px;&lt;br /&gt;
    line-height: 44px;&lt;br /&gt;
    padding-left: 20px;&lt;br /&gt;
    padding-right: 10px;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items .current .number&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;quot;http://wiki.eveuniversity.org/w/images/9/9d/Recruitment_bg_bc_separator_current_begin.png&amp;quot;) no-repeat scroll 0 0 #111111;&lt;br /&gt;
	color: khaki;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items  .end .number&lt;br /&gt;
{&lt;br /&gt;
	background: url(&amp;quot;http://wiki.eveuniversity.org/w/images/b/b8/Recruitment_bg_bc_separator_current_end.png&amp;quot;) no-repeat scroll 0 0 transparent;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items .token .text&lt;br /&gt;
{&lt;br /&gt;
	color: #B4B4B4;&lt;br /&gt;
    display: none;&lt;br /&gt;
    float: left;&lt;br /&gt;
    font-size: 14px;&lt;br /&gt;
    height: 44px;&lt;br /&gt;
    line-height: 44px;&lt;br /&gt;
    padding-right: 5px;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items .current .text&lt;br /&gt;
{&lt;br /&gt;
	background-color: #111111;&lt;br /&gt;
    color: khaki;&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 18px;&lt;br /&gt;
    font-variant: inherit;&lt;br /&gt;
    text-transform: uppercase;&lt;br /&gt;
}&lt;br /&gt;
#apply-breadcrumbs .items .token a:hover .text,&lt;br /&gt;
#apply-breadcrumbs .items .token a.hover .text&lt;br /&gt;
{&lt;br /&gt;
	display: block;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>.pz</name></author>	</entry>

	</feed>